Subject: Brad Romine
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 May 2000 02:00:00 -0700 (PDT)

Greg,

As you may know, Brad Romine's dot.com venture fell apart.

The offer from Enron looks much better now. I have arranged for him
a number of different interviews (including one with you). I think we should 
not be too
punitive and give him the 2nd chance. I am also setting up for him interviews 
with RAC
and EBS  and he should be able to negotiate a good first rotation.

Please, give me a call if you have any other question.

Vince Kaminski